Sun, 01 Oct 2023 05:07:44 UTC | login

Information for RPM libblockdev-lvm-devel-2.24-11.el8.ppc64le.rpm

ID468005
Namelibblockdev-lvm-devel
Version2.24
Release11.el8
Epoch
Archppc64le
SummaryDevelopment files for the libblockdev-lvm plugin/library
DescriptionThis package contains header files and pkg-config files needed for development with the libblockdev-lvm plugin/library.
Build Time2022-08-11 19:12:04 GMT
Size65.81 KB
eb7190467bea3a005c30a7bfff81ef9b
LicenseLGPLv2+
Buildrootdist-c8-stream-build-91408-37122
Provides
libblockdev-lvm-devel = 2.24-11.el8
libblockdev-lvm-devel(ppc-64) = 2.24-11.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glib2-devel
libbd_lvm.so.2()(64bit)
libblockdev-lvm(ppc-64) = 2.24-11.el8
libblockdev-utils-devel(ppc-64) = 2.24-11.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name descending sort Size
/usr/lib64/libbd_lvm.so18.00 B
/usr/include/blockdev/lvm.h14.42 KB
/usr/include/blockdev0.00 B
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-stream-build-93490-38288 2022-09-29 21:05:30 expired